QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

All Classes Functions Variables Enumerations Enumerator Properties Groups
Here is a list of all documented class members with links to the class documentation for each member:

### - f -

- facebookAccessToken() : QXmppConfiguration
- facebookAppId() : QXmppConfiguration
- faultCode() : QXmppRpcResponseIq
- faultString() : QXmppRpcResponseIq
- Field() : QXmppDataForm::Field
- fields() : QXmppDataForm
- FileAccessError : QXmppTransferJob
- FileCorruptError : QXmppTransferJob
- fileInfo() : QXmppTransferJob
- FileLogging : QXmppLogger
- fileReceived() : QXmppTransferManager
- findExtension() : QXmppClient
- finish() : QXmppPasswordReply
- finished() : QXmppCall , QXmppTransferJob , QXmppPasswordReply
- FinishedState : QXmppCall , QXmppTransferJob
- finishLater() : QXmppPasswordReply
- first() : QXmppResultSetReply
- firstName() : QXmppVCardIq
- Form : QXmppDataForm
- form() : QXmppMucOwnerIq , QXmppRegisterIq
- Format_Invalid : QXmppVideoFrame
- Format_RGB24 : QXmppVideoFrame
- Format_RGB32 : QXmppVideoFrame
- Format_UYVY : QXmppVideoFrame
- Format_YUV420P : QXmppVideoFrame
- Format_YUYV : QXmppVideoFrame
- foundation() : QXmppJingleCandidate
- from() : QXmppStanza
- From : QXmppRosterIq::Item
- fullName() : QXmppVCardIq